Subject: RE: APS Transmission Invoice
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2002 10:17:47 -0800 (PST)

Tim
We are currently using APS transmission to satisfy a LLH short position at Pinnacle Peak.  The revenue associated with the sale at Pinnacle Peak is $45/MWh.  The transmission is used to liquidate a long position at Four Corners 345 against the Pinnacle Peak short position.  The cost of the power purchased at Four Corners is $22.25/MWh.  Using the APS transmission is the most economic liquidation scheme at this time.  Our alternative would be to sell the length below the market value, and buy the short at above market value.  This assumes that we could find a willing buyer and seller. The spread between the purchase and sell price in this scenario is estimated at $5/mwh.  The cost of the APS transmission is $1.95/mwh.  

Salt River has the facility to provide the same service, but at this time they are unwilling to provide service to Enron.

If you have any further questions please contact me.
 -----Original Message-----
From: 	Belden, Tim  
Sent:	Wednesday, January 09, 2002 8:49 AM
To:	Alonso, Tom; Fischer, Mark; Salisbury, Holden
Subject:	FW: APS Transmission Invoice

what is this transmission for?  how critical is it?

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Tuesday, January 08, 2002 2:51 PM
To:	Schneider, Chip; Calger, Christopher F.
Cc:	Helton, Susan; Gorte, David; Miller, Don (Asset Mktg); Aucoin, Evelyn; Plauche, Stephen; Belden, Tim
Subject:	APS Transmission Invoice

Chip,

I have a new critical vendor with a prepetition invoice.  Arizona Public Service provides us critical transmission between the major trading points in the Southwest.  We owe them $43,708.60 for November transmission charges.  They will cut us if we do not pay.  I have explained that this payment needs to go through the creditor's cash approval process.

They can cut us starting tomorrow, but have agreed to a stay if we pay our December invoice of $8,071.20.  I will be faxing this invoice for immediate payment.

Steve